# Generated by Django 3.0.2 on 2020-12-27 15:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gestruc', '0059_auto_20201220_1955'),
    ]

    operations = [
        migrations.CreateModel(
            name='Nat_cadres',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('libelle', models.CharField(blank=True, max_length=20)),
                ('description', models.CharField(blank=True, max_length=70)),
            ],
        ),
    ]
